Subject: Jarno_Antikainen/Demo9/3,4

From: Jarno Mikael Antikainen <[email-masked]>
Date: Mon, 21 Nov 1994 18:03:42 +0200

Teht.4 (2.23)
Ympyra ja nelio luokkiin pitaisi lisata funktiot, joka tarkistaa kolmion
mahtumisen ja painvastoin.
-------------------------------------------------------------------------------
Teht.3 (2.22)
Nelio pitaa olla maaritelty ennenkuin ympyra::mahtuuko(nelio &n) maaritellaan.
-------------------------------------------------------------------------------